RubyGems Navigation menu

Dépendances inversées pour activerecord-native_db_types_override Latest version of the following gems require activerecord-native_db_types_override

Total de téléchargements 412 692

Pour cette version 72 196

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: